Subject: Latest IETF Journal available now (Volume 5, Issue 3)

From: Matthew Ford <[email-masked]>
Date: Fri, 29 Jan 2010 09:39:40 +0000

[Apologies for duplicate emails]

Hello,

The new issue of the IETF Journal - Volume 5, Issue 3 - is now
available at http://ietfjournal.isoc.org/

Among others it contains articles on Bandwidth on the Internet, the RFC 
Editor transition, Congestion Exposure and the Kantara Initiative.

You can read this publication online or choose to download the full
issue in PDF format. You can also keep up to date with the latest
issue of the IETF Journal by subscribing to one of our RSS or Atom
feeds.

For other comments or suggestions, please do not hesitate to contact us
at [email-masked].

Kind Regards,

Mat Ford
Internet Society
http://isoc.org/